/****** FILE: themes/dorsogna/asset/css/application-print.css *****/
html{box-sizing:border-box}*,*::after,*::before{box-sizing:inherit}body
#page{font-size:12px}body #page h1, body #page h2, body #page h3, body #page h4, body #page h5, body #page
h6{font-family:verdana,sans-serif;font-weight:bold;line-height:normal;margin-top:0.5em;margin-bottom:0.5em;margin-left:0em;margin-right:0em}body #page h1 .replaced-font, body #page h2 .replaced-font, body #page h3 .replaced-font, body #page h4 .replaced-font, body #page h5 .replaced-font, body #page h6 .replaced-font{font-family:verdana,sans-serif;line-height:normal;font-size:1.0em}body #page
h1{font-size:20px}body #page
h2{font-size:18px}body #page
h3{font-size:16px}body #page
h4{font-size:14px}body #page
h5{font-size:12px}body #page
h6{font-size:12px}body #page
p{margin-top:0.5em;margin-bottom:0.5em}body #page
#navbar{height:100px}body #page #navbar
#main_menu{display:none}body #page #navbar
#logo{display:block;height:100px;width:210px}body #page #navbar #logo
.logo{display:block;background:url(/themes/dorsogna/asset/image/logo_dorsogna_inner.png) no-repeat top center;height:100px;width:210px}body #page #navbar #logo .logo
img{display:none}body #page .global-footer{margin-top:40px}body #page .global-footer
p{margin-top:0;margin-bottom:0}body #page .global-footer .information-snippet-slider{display:none}body #page .global-footer
.details{display:none}body #page .global-footer
.sitetree{display:none}body #page .global-footer
.policy{display:none}body #page .global-footer #comverj
p{display:inline}body #page .global-footer #comverj
a{display:inline;color:#000;text-transform:capitalize;text-decoration:none}body #page .la-cucina.recipe-page .header .page-title
h1{margin-bottom:2.0em}body #page .la-cucina.recipe-page .header
.ingredients{display:block}body #page .la-cucina.recipe-page .header .ingredients::after{clear:both;content:"";display:table}body #page .la-cucina.recipe-page .header .ingredients .ingredient-details{float:left;display:block;margin-right:2.35765%;width:57.35098%}body #page .la-cucina.recipe-page .header .ingredients .ingredient-details:last-child{margin-right:0}body #page .la-cucina.recipe-page .header .ingredients .print-header{float:left;display:block;margin-right:2.35765%;width:40.29137%;display:block}body #page .la-cucina.recipe-page .header .ingredients .print-header:last-child{margin-right:0}body #page .la-cucina.recipe-page .header .ingredients .print-header
img{width:100%}body #page .la-cucina.recipe-page .header .ingredients
h2{font-size:14px}body #page .la-cucina.recipe-page .header .ingredients .ingredients-inner
.btn{display:none}body #page .la-cucina.recipe-page .instructions
h2{font-size:14px}body #page .la-cucina.recipe-page .instructions .cooking-details{display:none}body #page .la-cucina.recipe-page .instructions
.image{display:none}body #page .la-cucina.recipe-page .instructions
.gallery{display:none}body #page .la-cucina.recipe-page .video-holder{display:none}body #page .la-cucina.recipe-page .share-row{display:none}body #page .la-cucina.recipe-page .more-kitchen-tips{display:none}

